#contain {
	text-decoration: none;
	background-color: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#leftbar {
	text-decoration: none;
	width: 125px;
	margin: 10px;
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	list-style-type: none;
	background-color: #000064;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: 8px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
}
#maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	width: 200px;
}
#paperslink {
	margin-top: 10px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
}
.sellhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #333333;
	text-decoration: none;
}
#topnav {
	margin-left: 10px;
}
.selltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
#newstopstory {
	margin-bottom: 5px;
}
#topphoto {
	width: 200px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#skymiddle {
	text-align: center;
	width: 160px;
	border: 1px solid #333333;
}
.newsheadlinemain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	width: 200px;
	text-align: left;
}
#paperslink a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
#skytop {
	margin-bottom: 10px;
	text-align: center;
	width: 160px;
	border: 1px solid #333333;
}
#center {
	background-color: #FFFFFF;
	padding: 5px;
	float: left;
	width: 600px;
	border: 1px solid #999999;
	margin: 10px;
}
#highlites {
	padding: 5px;
	float: left;
	width: 170px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-align: left;
	border: 1px solid #999999;
}
.mainsub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
#bottom {
	clear: both;
	width: 800px;
}
#skyscrapper {
	margin: 10px;
	padding: 5px;
	float: right;
	width: 160px;
	text-align: center;
}
#topID {
	float: left;
	width: 275px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	height: auto;
	padding: 0px;
}
#banner {
	float: right;
	width: 480px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 100px;
}
.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
#topdivider {
	width: 780px;
	clear: both;
	background-color: #CC3300;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}
#topinfo {
	float: right;
	width: 480px;
	margin-right: 10px;
}
#skylink {
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	background-color: #000064;
}
#skylink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-variant: normal;
}
#skylink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC9966;
	text-decoration: none;
	text-align: center;
	font-variant: normal;
}
#skylink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFCC;
	text-decoration: none;
	text-align: center;
	font-variant: normal;
}
#paperslink  a:hover {
	color: #CC9966;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
#highlites a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000064;
	text-align: left;
}
